Remove ruby 1.8 code. #4107

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants
Contributor

kennyj commented Dec 21, 2011

I think that we don't need to call respond_to?(:force_encoding) method (and related) in ruby 1.9.

Member

arunagw commented Dec 26, 2011

Closing this. Seems this change already merged here 4c1701c...97636d9

/cc @josevalim @lest

@arunagw arunagw closed this Dec 26, 2011

Contributor

josevalim commented Dec 26, 2011

Sorry I missed this.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment